AOZ Studio Beta - Bug #363

probléme de compilation
05/08/2020 07:22 PM - aguiar jean-marc

Status: Closed Start date: 05/08/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.4

Description

Bonjour,

Lors de l'utilisation de MAPS, j'ai eu un probléme de compilation du programme, non pas a la premiere compilation mais a la
seconde qui bloque complétement le AozStudio et tout cela sans message d'erreur.

J'ai egalement remarqué un décalage des tuiles.Alors que sur tiled je n'ai aucun probleme.

History

#1 - 05/14/2020 02:57 PM - Francois Lionet

- Status changed from New to In Progress

OUI, c'est normal et desole j'aurais du le documenter. Ce module n'est pas utilisable pour le moment. Je termine tout ca ce soir ou demain. Desole.

#2 - 08/04/2020 08:14 AM - Baptiste Bideaux
- Status changed from In Progress to Resolved

- Affected version changed from 0.9.9 to 0.9.9.4

Le code des MAPS a été restauré avec le code d'origine.

#3 - 09/04/2020 03:41 PM - Brian Flanagan

- Status changed from Resolved to Closed
